/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package ca.maavis.munchr;

public final class R {
    public static final class attr {
    }
    public static final class drawable {
        public static final int background=0x7f020000;
        public static final int ic_action_overflow=0x7f020001;
        public static final int ic_action_search=0x7f020002;
        public static final int ic_launcher=0x7f020003;
    }
    public static final class id {
        public static final int about=0x7f070024;
        public static final int action_search=0x7f070021;
        public static final int address=0x7f07000c;
        public static final int btnLinkToLoginScreen=0x7f07001d;
        public static final int btnLinkToRegisterScreen=0x7f070008;
        public static final int btnLogin=0x7f070009;
        public static final int btnRegister=0x7f07001c;
        public static final int confirm_button=0x7f07001f;
        public static final int delivery_button=0x7f07000f;
        public static final int favorite_button=0x7f070001;
        public static final int firstName=0x7f070017;
        public static final int help=0x7f070026;
        public static final int homeview=0x7f070004;
        public static final int icon=0x7f07000b;
        public static final int item_name=0x7f070014;
        public static final int item_price=0x7f070015;
        public static final int lastName=0x7f070018;
        public static final int ll=0x7f070013;
        public static final int loginEmail=0x7f070006;
        public static final int loginPassword=0x7f070007;
        public static final int login_error=0x7f070005;
        public static final int logout=0x7f070027;
        public static final int menu_header=0x7f07001e;
        public static final int menu_item=0x7f070016;
        public static final int menu_settings=0x7f070022;
        public static final int name=0x7f07000a;
        public static final int phone=0x7f07000d;
        public static final int pickup_button=0x7f070010;
        public static final int rating=0x7f07000e;
        public static final int reference=0x7f070012;
        public static final int registerEmail=0x7f070019;
        public static final int registerPassword=0x7f07001a;
        public static final int register_error=0x7f07001b;
        public static final int reserve_button=0x7f070011;
        public static final int restaurant_button=0x7f070002;
        public static final int restaurant_items=0x7f070020;
        public static final int settings=0x7f070023;
        public static final int suggestionHeader=0x7f070003;
        public static final int suggestion_button=0x7f070000;
        public static final int terms=0x7f070025;
    }
    public static final class layout {
        public static final int activity_dashboard=0x7f030000;
        public static final int activity_login=0x7f030001;
        public static final int activity_singleplace=0x7f030002;
        public static final int list_row=0x7f030003;
        public static final int menu_items_list=0x7f030004;
        public static final int register=0x7f030005;
        public static final int restaurant_menu=0x7f030006;
    }
    public static final class menu {
        public static final int activity_login=0x7f060000;
    }
    public static final class string {
        public static final int about=0x7f04001b;
        public static final int accept=0x7f04001f;
        public static final int already_registered=0x7f040012;
        public static final int app_name=0x7f040000;
        public static final int cancel=0x7f04001e;
        public static final int dialog_check_location=0x7f040021;
        public static final int email=0x7f04000d;
        public static final int favorite_menu=0x7f040017;
        public static final int firstname=0x7f04000b;
        public static final int forgot_password=0x7f040013;
        public static final int get_current_location=0x7f04001a;
        public static final int hello_world=0x7f040001;
        public static final int help=0x7f04001d;
        public static final int lastname=0x7f04000c;
        public static final int location_menu=0x7f040015;
        public static final int login=0x7f04000f;
        public static final int logout=0x7f040020;
        public static final int menu_settings=0x7f040002;
        public static final int password=0x7f04000e;
        public static final int recent=0x7f040006;
        public static final int register=0x7f040010;
        public static final int register_button=0x7f040011;
        public static final int registration=0x7f04000a;
        public static final int restaurant_menu=0x7f040014;
        public static final int search_hint=0x7f040022;
        public static final int settings=0x7f040018;
        public static final int suggestion=0x7f040019;
        public static final int suggestion_menu=0x7f040016;
        public static final int terms=0x7f04001c;
        public static final int title_activity_dashboard=0x7f040008;
        public static final int title_activity_main=0x7f040007;
        public static final int title_activity_register=0x7f040009;
        public static final int title_section1=0x7f040005;
        public static final int title_section2=0x7f040004;
        public static final int title_section3=0x7f040003;
    }
    public static final class style {
        /** 
        Base application theme, dependent on API level. This theme is replaced
        by AppBaseTheme from res/values-vXX/styles.xml on newer devices.
    

            Theme customizations available in newer API levels can go in
            res/values-vXX/styles.xml, while customizations related to
            backward-compatibility can go here.
        

        Base application theme for API 11+. This theme completely replaces
        AppBaseTheme from res/values/styles.xml on API 11+ devices.
    
 API 11 theme customizations can go here. 

        Base application theme for API 14+. This theme completely replaces
        AppBaseTheme from BOTH res/values/styles.xml and
        res/values-v11/styles.xml on API 14+ devices.
    
 API 14 theme customizations can go here. 
         */
        public static final int AppBaseTheme=0x7f050000;
        /**  Application theme. 
 All customizations that are NOT specific to a particular API-level can go here. 
         */
        public static final int AppTheme=0x7f050001;
    }
}
